## jaffl 0.5.4

=== debian/changelog ===
jaffl (0.5.4-1) unstable; urgency=low

  * New upstream release.
  * Add ant-nodeps to CLASSPATH.
  * Don't call ant for subprojects.
  * Fix call to mh_installjar.
  * Remove build directory in clean target.

 -- Torsten Werner <twerner@debian.org>  Sun, 01 Aug 2010 21:58:42 +0200

jaffl (0.5.1-1) unstable; urgency=low

  * Initial Release (closes: #591063).
    - The package is needed for JRuby.

 -- Torsten Werner <twerner@debian.org>  Fri, 30 Jul 2010 04:32:11 +0200
