=== debian/control ===
Source: jaffl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
Build-Depends-Indep: ant-optional, default-jdk, libasm3-java, libjffi-java,
 libjnr-x86asm-java, junit4
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-java/jaffl.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jaffl.git
Homepage: http://github.com/wmeissner/jaffl

Package: libjaffl-java
Architecture: all
Depends: ${misc:Depends}
Description: Java Abstracted Foreign Function Layer
 Jaffl is a Java library providing an abstracted interface to invoking native
 functions from Java.
