=== debian/watch ===
version=3
http://github.com/wmeissner/jaffl/downloads \
  /wmeissner/jaffl/tarball/(.*) debian debian/orig-tar.sh
