## jaffl 0.5.9

=== debian/changelog ===
jaffl (0.5.9-5) unstable; urgency=low

  * Team upload.
  * Add patch to address FTBFS during post-compile-test on mips.
    - Thank you to Dejan Latinovic.  (Closes: #712882)
  * Bump Standards-Version to 3.9.5.

 -- tony mancill <tmancill@debian.org>  Fri, 29 Nov 2013 22:04:36 -0800

jaffl (0.5.9-4) unstable; urgency=low

  * d/maven.rules: Use ASM 4.x in Maven descriptor (pom.xml).

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 May 2013 00:50:57 +0200

jaffl (0.5.9-3) unstable; urgency=low

  * Upload to unstable.

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 06 May 2013 00:38:03 +0200

jaffl (0.5.9-2) experimental; urgency=low

  [ Jakub Adam ]
  * Add OSGi metadata into jaffl.jar.
  * Add Jakub Adam to Uploaders.
  * Bump Standards-Version to 3.9.4.
  * Fix jaffl.jar Class-Path.

  [ Damien Raude-Morvan ]
  * d/{control,rules}: Rebuild using ASM4 instead of ASM3.
  * d/patches/ftbfs-gcc-*.diff: Remove -Werror from tests build
    since GCC-4.8 now includes 'unused-parameter' by default.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 06 Jan 2013 23:54:16 +0100

jaffl (0.5.9-1) experimental; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * d/control: Add missing Depends on libjffi-java, libasm3-java
    and libjnr-x86asm-java.
  * d/{orig-tar.sh,watch}: Upgrade for new upstream tarballs
  * d/rules: Also use mh_clean to clean m-r-h.
  * d/patches/string_array_support.diff: Fix String[] handling.
  * d/maven.rules: Improve Maven metadata registration.
  * d/control: Bump Standards-Version to 3.9.3, no changes needed.
  * d/copyright: Fix for copyright format 1.0.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 21 Aug 2012 01:52:49 +0200

jaffl (0.5.4-1.1) unstable; urgency=low

  * Non maintainer upload.
  * Fix build failure with GCC 4.7. Closes: #672024.

 -- Matthias Klose <doko@debian.org>  Tue, 22 May 2012 00:39:09 +0000
