=== debian/control ===
Source: jaffl
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Damien Raude-Morvan <drazzib@debian.org>,
           Jakub Adam <jakub.adam@ktknet.cz>
Build-Depends: cdbs, debhelper (>= 7), maven-repo-helper
Build-Depends-Indep: ant-optional,
                     bnd,
                     default-jdk,
                     javahelper,
                     junit4,
                     libasm4-java,
                     libjffi-java,
                     libjnr-x86asm-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/jaffl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jaffl.git
Homepage: http://github.com/wmeissner/jaffl

Package: libjaffl-java
Architecture: all
Depends: libasm4-java, libjffi-java, libjnr-x86asm-java, ${misc:Depends}
Description: Java Abstracted Foreign Function Layer
 Jaffl is a Java library providing an abstracted interface to invoking native
 functions from Java.
