=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/javahelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := ant-junit ant-nodeps asm4-all jffi jnr-x86asm junit4

common-post-build-indep::
	# Generate OSGi metadata for jaffl.jar
	bnd wrap -properties debian/jaffl.bnd -output dist/jaffl-*.jar dist/jaffl-*.jar

install/libjaffl-java::
	mh_installpom -plibjaffl-java pom.xml
	mh_installjar -plibjaffl-java pom.xml -l dist/jaffl-*.jar

clean::
	mh_clean
	$(RM) -rf build dist

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
