=== debian/watch ===
version=3
http://githubredir.debian.net/github/wmeissner/jaffl /(.*).tar.gz debian debian/orig-tar.sh
